body {
  font-family: "Montserrat", sans-serif;
  color: #000000; }

#header .header-body {
  background-color: #fff; }

#header .open-menu-mobile {
  float: right;
  color: #000000;
  font-size: 18px; }

#header ul li {
  position: relative;
  padding: 0 25px;
  padding-right: 30px; }
  #header ul li:after {
    content: '';
    border: 1px solid transparent;
    width: 18px;
    height: 17px;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background-color: #fbc9b9;
    border-radius: 50%; }
  #header ul li a {
    color: #000000;
    text-decoration: none;
    position: relative;
    padding-right: 12px;
    font-size: 18px;
    font-weight: 600;
    line-height: 2.275; }
    #header ul li a:hover:after {
      content: '';
      position: absolute;
      bottom: -10px;
      left: 0;
      background-color: #a6d9d1;
      width: 100%;
      height: 9px; }

#header ul li:last-child {
  padding-right: 0; }
  #header ul li:last-child:after {
    display: none; }
  #header ul li:last-child a {
    padding-right: 0; }

#header .header-logo a {
  width: 130px;
  height: 235px; }

#header .header-logo img {
  max-width: 100%; }

#footer {
  background-color: unset;
  border-top: none; }
  #footer .organization-details {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #a6d9d1;
    padding-bottom: 70px; }
    #footer .organization-details .wrap-menu-info {
      padding-left: 80px;
      padding-top: 60px; }
    #footer .organization-details ul {
      padding: 0;
      margin-bottom: 15px; }
      #footer .organization-details ul li {
        display: inline; }
        #footer .organization-details ul li a {
          color: #000000;
          text-decoration: none;
          position: relative;
          padding: 0 20px;
          padding-right: 25px;
          font-size: 20px;
          font-weight: bold;
          line-height: 1.4; }
          #footer .organization-details ul li a:hover {
            color: #000; }
          #footer .organization-details ul li a:after {
            content: '';
            border: 1px solid transparent;
            width: 5px;
            height: 1px;
            position: absolute;
            top: 50%;
            right: 0;
            -webkit-transform: translate(0, -50%);
            -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
            background-color: #000000; }
      #footer .organization-details ul li:first-child a {
        padding-left: 0; }
      #footer .organization-details ul li:last-child a:after {
        display: none; }
    #footer .organization-details p {
      color: #fff;
      margin: 0;
      font-weight: bold;
      line-height: 1.4; }
      #footer .organization-details p a {
        color: #1a3560;
        padding-left: 5px;
        text-decoration: underline; }
        #footer .organization-details p a:hover {
          text-decoration: underline; }

.scroll-to-top:focus {
  color: #fbc9b9; }

.scroll-to-top:hover {
  color: #fbc9b9; }

.orange {
  color: #f2af98; }

.mb-50 {
  margin-bottom: 50px; }

.mb-90 {
  margin-bottom: 90px; }

.p-two-side {
  padding-left: 255px;
  padding-right: 62px; }

.pl-10 {
  padding-left: 10rem; }

.wrap-separator {
  background-color: #000000;
  width: 630px;
  height: 1px;
  margin: 135px auto;
  margin-bottom: 100px; }

.freelance-writer #banner {
  height: 648px;
  margin-bottom: 125px;
  margin-top: 45px; }
  .freelance-writer #banner .visible-h {
    height: 324px; }
  .freelance-writer #banner .bottom-blank-block {
    background-color: #dbf0ed;
    height: 100%; }
  .freelance-writer #banner .wrap-text {
    padding-left: 195px;
    padding-top: 195px;
    width: 80%;
    font-size: 55px;
    font-weight: bold;
    line-height: normal;
    color: #000000; }

.freelance-writer #about-us .wrap-welcome-title {
  margin-bottom: 65px; }
  .freelance-writer #about-us .wrap-welcome-title p {
    font-size: 30px;
    color: #000000;
    line-height: 1.2;
    margin-bottom: 10px;
    font-weight: 500; }
    .freelance-writer #about-us .wrap-welcome-title p:last-child {
      font-weight: 300; }

.freelance-writer #about-us .wrap-img {
  width: 132px;
  border: 1px solid transparent;
  border-radius: 50%;
  background-color: #fde4dc;
  height: 132px; }
  .freelance-writer #about-us .wrap-img img {
    width: 60px;
    margin-top: 10px; }

.freelance-writer #about-us .wrap-row-upper {
  margin-bottom: 80px; }
  .freelance-writer #about-us .wrap-row-upper .col-lg:nth-child(2) .wrap-img {
    background-color: #dbf0ed; }

.freelance-writer #about-us .wrap-row-below .col-lg:nth-child(1) .wrap-img, .freelance-writer #about-us .wrap-row-below .col-lg:nth-child(3) .wrap-img {
  background-color: #dbf0ed; }

.freelance-writer #about-us .wrap-what-we-do {
  position: relative; }

.freelance-writer #about-us .wrap-wwd {
  position: absolute;
  bottom: -5px;
  left: 80px;
  width: 230px; }
  .freelance-writer #about-us .wrap-wwd p {
    font-size: 20px;
    color: #000000;
    line-height: 1.5; }

.freelance-writer #order-now {
  margin-bottom: 90px; }
  .freelance-writer #order-now .wrap-order-now-title {
    padding-left: 240px;
    margin-bottom: 65px; }
  .freelance-writer #order-now .orn-title p {
    font-size: 30px;
    color: #000000;
    line-height: 1.2;
    font-weight: 400;
    margin-bottom: 40px; }
    .freelance-writer #order-now .orn-title p:last-child {
      color: #555555;
      font-size: 16px;
      font-weight: 500;
      margin-bottom: 0; }
  .freelance-writer #order-now .wrap-orn-below {
    position: relative; }
  .freelance-writer #order-now .wrap-order-now {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #dbf0ed;
    margin: 120px 0;
    margin-left: 25px; }
  .freelance-writer #order-now .wrap-articles {
    margin-left: 70px;
    padding: 130px 0; }
    .freelance-writer #order-now .wrap-articles:first-child {
      margin-left: 100px; }
    .freelance-writer #order-now .wrap-articles .article-title {
      position: relative;
      padding-bottom: 40px; }
      .freelance-writer #order-now .wrap-articles .article-title:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        background-color: #fff;
        width: 76px;
        height: 12px;
        margin: 13px 0; }
      .freelance-writer #order-now .wrap-articles .article-title p {
        font-size: 16px;
        color: #000000;
        line-height: 1.2;
        margin: 0; }
      .freelance-writer #order-now .wrap-articles .article-title p:first-child {
        font-size: 30px; }
    .freelance-writer #order-now .wrap-articles .article-content {
      margin-bottom: 20px; }
    .freelance-writer #order-now .wrap-articles ul {
      padding: 0; }
      .freelance-writer #order-now .wrap-articles ul li {
        list-style: none; }
        .freelance-writer #order-now .wrap-articles ul li a {
          font-size: 16px;
          color: #000000; }
    .freelance-writer #order-now .wrap-articles .order-btn a {
      border: 1px solid transparent;
      padding: 15px 30px;
      border-radius: 25px;
      background-color: #000000;
      color: #fff;
      text-decoration: none; }

.freelance-writer #latest-article .wrap-la-title p {
  font-size: 30px;
  color: #000000;
  line-height: 1.2;
  font-weight: 400;
  margin-bottom: 40px; }
  .freelance-writer #latest-article .wrap-la-title p:last-child {
    color: #555555;
    font-size: 16px;
    margin-bottom: 65px;
    font-weight: 500; }

.freelance-writer #latest-article .wrap-la-img-top {
  position: relative;
  width: 100%; }
  .freelance-writer #latest-article .wrap-la-img-top:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 45px;
    height: 100%;
    background-color: #fbc9b9; }
  .freelance-writer #latest-article .wrap-la-img-top:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 45px;
    background-color: #fbc9b9; }
  .freelance-writer #latest-article .wrap-la-img-top img {
    width: 100%; }

.freelance-writer #latest-article .wrap-la-img-bot {
  position: relative;
  width: 100%; }
  .freelance-writer #latest-article .wrap-la-img-bot img {
    width: 100%; }
  .freelance-writer #latest-article .wrap-la-img-bot:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 45px;
    height: 100%;
    background-color: #fbc9b9; }
  .freelance-writer #latest-article .wrap-la-img-bot:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 45px;
    background-color: #fbc9b9; }

.freelance-writer #latest-article .wrap-la {
  width: 65%;
  padding-left: 25px;
  padding-top: 40px; }
  .freelance-writer #latest-article .wrap-la p {
    font-size: 30px;
    color: #000000;
    line-height: 1.2;
    font-weight: 400;
    margin-bottom: 30px; }
    .freelance-writer #latest-article .wrap-la p:last-child {
      color: #555555;
      font-size: 16px;
      margin-bottom: 65px;
      font-weight: 500; }

.freelance-writer #latest-article .continue-reading a {
  background-color: #a6d9d1;
  border: 1px solid transparent;
  border-radius: 25px;
  color: #fff;
  font-size: 14px;
  padding: 15px 25px;
  text-decoration: none;
  font-weight: 500; }

.freelance-writer #feedback {
  margin-top: 20px; }
  .freelance-writer #feedback .wrap-client-feedback {
    margin-bottom: 85px; }
  .freelance-writer #feedback .wrap-feedback-content p {
    font-size: 30px;
    color: #000000;
    line-height: 1.2;
    font-weight: 400;
    margin-bottom: 40px; }
    .freelance-writer #feedback .wrap-feedback-content p:last-child {
      color: #555555;
      font-size: 16px;
      font-weight: 500;
      margin-bottom: 100px; }
  .freelance-writer #feedback .wrap-img-left {
    margin-right: 50px;
    vertical-align: middle; }
  .freelance-writer #feedback .wrap-img-right {
    margin-left: 50px;
    vertical-align: middle; }
  .freelance-writer #feedback .wrap-feedback {
    width: calc(100% - 205px);
    vertical-align: middle; }
    .freelance-writer #feedback .wrap-feedback p {
      font-size: 18px;
      line-height: 1.2;
      margin: 0; }
      .freelance-writer #feedback .wrap-feedback p:first-child {
        color: #000000;
        font-size: 18px;
        font-weight: 300;
        margin-bottom: 30px; }
  .freelance-writer #feedback .wrap-feedback-banner {
    width: 100%;
    margin-top: 60px; }
    .freelance-writer #feedback .wrap-feedback-banner img {
      width: 100%; }
  .freelance-writer #feedback .owl-dots {
    text-align: left;
    margin-top: 40px; }
    .freelance-writer #feedback .owl-dots .owl-dot:hover span {
      background-color: #a7dad2; }
    .freelance-writer #feedback .owl-dots .owl-dot span {
      width: 24px;
      height: 23px;
      background-color: #fbc9b9; }
    .freelance-writer #feedback .owl-dots .owl-dot.active {
      vertical-align: sub; }
      .freelance-writer #feedback .owl-dots .owl-dot.active span {
        width: 34px;
        height: 33px;
        background-color: #a7dad2; }

.freelance-writer #contact-us p {
  font-size: 16px;
  color: #555555;
  line-height: 1.2;
  margin-bottom: 15px;
  font-weight: 500; }

.freelance-writer #contact-us .wrap-contact-us-title {
  margin-bottom: 140px; }

.freelance-writer #contact-us .ct-title p {
  font-size: 30px;
  color: #000000;
  margin-bottom: 30px;
  font-weight: 400; }

.freelance-writer #contact-us .company-name p {
  font-size: 25px; }

.freelance-writer #contact-us .company-website {
  color: #fbc9b9; }
  .freelance-writer #contact-us .company-website a {
    font-size: 16px;
    text-decoration: none; }
    .freelance-writer #contact-us .company-website a:hover {
      color: #a6d9d1; }

.freelance-writer #contact-us .company-dial {
  margin-bottom: 15px; }
  .freelance-writer #contact-us .company-dial p:first-child {
    padding-right: 10px; }

.freelance-writer #contact-us .social-media ul {
  padding: 0; }
  .freelance-writer #contact-us .social-media ul li {
    list-style: none;
    display: inline;
    padding-right: 20px; }
    .freelance-writer #contact-us .social-media ul li a {
      font-size: 20px; }
      .freelance-writer #contact-us .social-media ul li a .fa-facebook {
        color: #2e3192; }
      .freelance-writer #contact-us .social-media ul li a .fa-twitter-square {
        color: #00aeef; }
      .freelance-writer #contact-us .social-media ul li a .fa-linkedin {
        color: #0072bc; }
      .freelance-writer #contact-us .social-media ul li a .fa-pinterest {
        color: #ed145b; }
      .freelance-writer #contact-us .social-media ul li a .fa-google-plus {
        color: #ed1c24; }
      .freelance-writer #contact-us .social-media ul li a .fa-instagram {
        color: #f06eaa; }

.freelance-writer #contact-us input, .freelance-writer #contact-us select {
  height: 55px; }

.freelance-writer #contact-us select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  background: url("../images/arrow-down.png") 97%/2% no-repeat;
  height: 60px; }

.freelance-writer #contact-us .submit-btn {
  margin-top: 30px;
  border: 1px solid transparent;
  background-color: #f68e56;
  border-radius: 5px; }
  .freelance-writer #contact-us .submit-btn a {
    padding: 15px 0;
    display: block;
    color: #fff;
    font-size: 18px;
    text-decoration: none; }

@media (min-width: 1200px) and (max-width: 1580px) {
  .freelance-writer #order-now .wrap-articles {
    margin-left: 2% !important; }
  #footer .organization-details ul li a {
    padding-right: 15px;
    padding-left: 10px; } }

@media (min-width: 1200px) {
  .custom-container {
    max-width: unset !important; } }

@media screen and (max-width: 1199px) {
  #header .wrap-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 999999;
    overflow: auto;
    padding-top: 40px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
    visibility: hidden; }
    #header .wrap-menu .close-menu-mobile {
      position: absolute;
      right: 15px;
      top: 20px; }
      #header .wrap-menu .close-menu-mobile i {
        width: auto;
        height: auto;
        border: none; }
        #header .wrap-menu .close-menu-mobile i::before {
          content: '';
          display: block;
          margin: auto;
          width: 17px;
          border-bottom: solid 2px #2e2e2e;
          -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg); }
        #header .wrap-menu .close-menu-mobile i::after {
          content: '';
          display: block;
          margin: auto;
          width: 17px;
          border-bottom: solid 2px #2e2e2e;
          -webkit-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
          margin-top: -2px; }
    #header .wrap-menu ul {
      display: block; }
      #header .wrap-menu ul li {
        display: block;
        text-align: center;
        padding: 0;
        border-top: 1px solid #aaa; }
        #header .wrap-menu ul li:after {
          display: none; }
        #header .wrap-menu ul li a {
          display: inline-block;
          padding: 10px;
          color: #000000; }
    #header .wrap-menu.open {
      opacity: 1;
      visibility: visible; }
  #footer .logo-footer {
    padding: 0 15px; }
    #footer .logo-footer img {
      width: 100%; }
  #footer .organization-details {
    position: unset;
    padding: 40px 15px; }
    #footer .organization-details .wrap-menu-info {
      padding-top: 0; }
  .freelance-writer .wrap-separator {
    width: 100%; }
  .freelance-writer #banner .backgrounnd-wrap {
    display: none; }
  .freelance-writer #banner .wrap-text {
    padding: 0 15px;
    padding-top: 195px;
    width: auto; }
  .freelance-writer #about-us .pl-10 {
    padding-left: 0; }
  .freelance-writer #order-now .wrap-order-now-title {
    padding-left: 0; }
  .freelance-writer #order-now .wrap-orn-below {
    padding: 0 15px !important; }
  .freelance-writer #order-now .wrap-order-now {
    position: unset;
    margin: 0; }
  .freelance-writer #order-now .wrap-articles {
    margin-left: 3%;
    padding: 50px 0; }
    .freelance-writer #order-now .wrap-articles:first-child {
      margin-left: 3%; }
  .freelance-writer #order-now .wrap-order-bg img {
    width: 100%; }
  .freelance-writer #order-now .pad-0 {
    padding: 0; }
  .freelance-writer #latest-article .wrap-la {
    width: auto;
    padding-top: 0; }
  .freelance-writer #feedback .p-two-side {
    padding: 0 15px; }
  .freelance-writer #feedback .remove-col {
    display: none; } }

@media (max-width: 767px) {
  .freelance-writer .title {
    font-size: 30px !important; }
  .freelance-writer .wrap-text {
    font-size: 35px !important; }
  .freelance-writer .sub-title {
    font-size: 14px !important; }
  .freelance-writer #banner .wrap-text p {
    font-size: 35px; }
  .freelance-writer #banner .pr-0 {
    padding-right: 15px !important; }
  .freelance-writer #about-us .wrap-what-we-do {
    margin: 0;
    width: auto; }
  .freelance-writer #about-us .wrap-row-upper {
    margin-bottom: 0; }
  .freelance-writer #about-us .wrap-row-upper .col-lg, .freelance-writer #about-us .wrap-row-below .col-lg {
    margin-top: 20px; }
  .freelance-writer #latest-article .wrap-la {
    float: none !important;
    margin-bottom: 20px !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .freelance-writer #about-us .wrap-what-we-do {
    margin: 0 auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content; }
  .freelance-writer #about-us .wrap-row-upper .col-lg:nth-child(3), .freelance-writer #about-us .wrap-row-below .col-lg:nth-child(3) {
    margin-top: 20px;
    max-width: 100%;
    -webkit-box-flex: unset;
    -ms-flex: unset;
    flex: unset; }
  #footer .organization-details ul li:last-child a {
    padding: 0; } }

@media (max-width: 747px) {
  #footer .organization-details .wrap-menu-info {
    padding-left: 0; }
  #footer .organization-details ul li {
    display: block;
    list-style: none; }
    #footer .organization-details ul li a {
      padding-left: 0 !important; }
      #footer .organization-details ul li a:after {
        display: none; } }

@media (min-width: 1200px) {
  #important-quote .owl-carousel .owl-item {
    opacity: 0.4; }
  #important-quote .owl-carousel .owl-item.center {
    width: 500px !important;
    margin-right: 10px;
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    z-index: 1000;
    opacity: 1;
    background-color: #fff; }
    #important-quote .owl-carousel .owl-item.center p {
      font-size: 16px;
      padding: 0 15px; } }

@media (max-width: 480px) {
  .owl-dots {
    display: none; } }

@media (max-width: 415px) {
  .freelance-writer #feedback .wrap-img-left, .freelance-writer #feedback .wrap-img-right {
    display: block !important;
    margin: 0; }
    .freelance-writer #feedback .wrap-img-left img, .freelance-writer #feedback .wrap-img-right img {
      width: 50%;
      margin: 0 auto; }
  .freelance-writer #feedback .wrap-feedback {
    width: auto; } }
